#scroll-top {
  bottom: 75px;
  color: #545454;
  display: none;
  font-size: 1.5rem;
  height: 50px;
  line-height: 2rem;
  margin: 0 20px 20px 0;
  opacity: 0.9;
  padding: 0;
  position: fixed;
  right: 5px;
  width: 50px;
}

.logo-main {
  width: 200px;
  vertical-align: middle;
}

@media (max-width: 991px) {
  .logo-main {
    width: 200px;
  }
}

.navbar {
  background: #fff;
  background-color: rgba(248, 248, 255, .9);
}

.scroll-top:hover {
  color: #383131;
}

@media (max-width: 480px) {
  .scroll-top {
    font-size: 25px;
    height: 30px;
    width: 30px;
  }
}

::-webkit-scrollbar {
  width: 5px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color: rgb(141, 136, 136);
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

body {
  font-family: "Roboto Condensed", sans-serif;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: #F7F9FD;
}

.btn-pink {
  background-color: #7d2ae8;
  color: #fff;
  border-radius: 20px;
  padding: 8px 22px;
}

/* .BoxSieuthicode{
 border: 1px solid #607d8b;
} */
.Boxsource {
  border-radius: 10px;
  background: #fff;
  transform: scale(0.97);
  transition: transform 0.2s;
}

.Boxsource .card-body {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: auto;
}

.Boxsource,
.classWithPad {
  border: 1px solid #ccc;
  border-radius: 4px;
}

.Boxsource:hover {
  cursor: pointer;
  transform: scale(1);
}

.wrapper {
  background: white;
  padding: 30px 15px;
  width: 370px;
}

.wrapper .title2 {
  border-left: 5px solid #00a8ff;
  padding-left: 5px;
  margin-bottom: 15px;
}

.Boxsource-title {
  font-weight: 700 !important;
  text-align: center !important;
  text-transform: uppercase !important;
}

.font-upper {
  text-transform: uppercase;
}

.font-bold {
  font-weight: 600 !important;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-scroll {
  font-size: 35px;
}

.text-blue-black {
  color: #344155;
}

.line-center,
.line-left {
  height: 3px;
  margin: 0 auto 30px;
  width: 80px;
}

.line-theme-bg {
  background-color: #1ca823;
}

.c-content-title-1 {
  margin-top: 10px;
}

.center {
  margin: auto;
  padding: 10px;
  width: 50%;
}

.carosel-scale {
  width: 100%;
}

.bg-footer {
  background-color: #101E2C;
}

@media (min-width: 1200px) {
  .carosel-scale {
    width: 70%;
  }
}

@media (min-width: 1400px) {
  .carosel-scale {
    width: 60%;
  }
}

.body-main {
  margin: 26px;
  background-color: #fff;
}

.fa-bars {
  color: #8F9FBC;
}


.navbar-toggler:focus {
  border: none;
  box-shadow: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown .dropdown-menu {
  margin-top: 0;
  background-color: #fff;
  box-shadow: 0 16px 24px rgb(96 97 112 / 10%), 0 32px 48px rgb(0 0 0 / 15%);
  border-radius: 5px;
  border: none;
  padding: 0.4rem;
  animation: d .3s cubic-bezier(.39, .575, .565, 1) both;
  transform: translateY(100%);
}

@keyframes d {
  0% {
    transform: translateY(50px);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0
  }

  to {
    transform: translateY(0);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1
  }
}

.dropdown-menu li {
  padding: 3px;
}

.dropdown-menu-end {
  --bs-position: end;
}

.dropdown-menu-start {
  --bs-position: start;
}

.dropdown-menu a:hover {
  background-color: #EAEAF1;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  left: 0;
  right: auto;
}

.img-avt {
  width: 130px;
  height: 130px;
  padding: 3px;
  animation: shining 1.6s ease-in-out infinite;

}

@keyframes shining {
  0% {
    box-shadow: 0 0 3px 1px #008080;
  }

  50% {
    box-shadow: 0 0 10px 1px #008080;
  }

  100% {
    box-shadow: 0 0 3px 1px #008080;
  }
}

.nav-profile img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
}

@media (max-width: 768px) {
  .body-main {
    margin: 0;
  }
}

.btn-head-warning:active,
.btn-head-warning:focus,
.btn-head-warning:hover {
  background-color: transparent !important;
  box-shadow: 0 0 transparent !important;
  color: rgb(14, 160, 9) !important;
}

.btn-head-success:active,
.btn-head-success:focus,
.btn-head-success:hover {
  background-color: transparent !important;
  box-shadow: 0 0 transparent !important;
  color: rgb(14, 160, 9) !important;
}

.btn-rounded {
  border-radius: 50px;
}

.text-left {
  text-align: left;
}

.text-uppercase {
  text-transform: uppercase;
}

.border-l {
  border-left: 4px solid teal;
}

.c-border-green-600 {
  --tw-border-opacity: 1;
  border-color: rgba(5, 150, 105, var(--tw-border-opacity));
}

.menu li {
  font-size: 1rem;
  font-weight: 700;
  padding: 5px;
  list-style: none;
}

.menu li a {
  color: inherit;
  text-decoration: none;
}

.c-account {
  margin: 0 auto;
}

.c-account li {
  margin: 2px;
}

.c-account li a:hover {
  color: #16181b;
  text-decoration: none;
}

.c-account li a {
  font-size: inherit;
  font-weight: 600;
}

#func-control .column,
#func-control .dropdown-item,
nav li .dropdown-item {
  font-size: 15px;
}

#func-control .column {
  list-style: none;
}

#func-control .column a {
  vertical-align: middle;
}

@media (max-width: 600px) {
  .link-title {
    display: none;
  }
}

.img-box {
  max-width: 363px;
}

.img-box img {
  width: 100%;
}

.product-box {
  padding: 1rem;
}

.product-title {
  color: #444;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 8px;
}

.group-status {
  margin-bottom: 0.25rem;
}

.status-name {
  color: #008744;
}

.price-box {
  margin: 0.5rem 0;
}

.price {
  color: #008744;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
}

.price-old {
  color: #888;
  font-size: 16px;
  margin-left: 10px;
  text-decoration: line-through;
}

.dateoftool {
  margin: 0.5rem 0;
}

.dateoftool {
  color: #008744;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
}



.product-description>ul {
  list-style: none;
}

.product-description>ul>li {
  color: #888;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.commit>.card>.card-header {
  background: #008080;
  border-bottom: 1px solid #e5e5e5;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding: 0;
}

.commit>.card li {
  color: #444;
}

.commit .h2,
.commit h2 {
  color: #fff;
  font-size: 1.3rem;
  font-weight: 400;
  margin: 0;
  padding: 10px !important;
  padding: 3px 22px;
  text-transform: uppercase;
}

.service-item {
  border-bottom: 1px solid #e5e5e5;
  margin: 0 15px;
  padding-top: 0.5rem;
}

.service-item>span {
  color: #888;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  padding: 0;
}

.service-item>p {
  color: #888;
  font-family: Roboto, HelveticaNeue, Helvetica Neue, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 22px;
}

.work-process::after {
  content: "";
  position: absolute;
  background: #f1f3f5;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  transition: all 0.3s;
  z-index: -1;
}

.work-process:hover::after {
  background: rgb(233 248 255 / 22%);
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 10px;
}

.work-process {
  background-color: #fcfcfd;
  border: 1px solid #607d8b;
  padding: 10px 15px;
  position: relative;
  z-index: 1;
  transition: 0.5s;
  box-shadow: 0px 30px 0px -20px #607d8b;
  margin-bottom: 30px;
  border-bottom: 3px solid #607d8b;
  text-align: center;
}

.work-process i {
  margin: 0 auto;
  display: table;
  background-color: #607d8b;
  width: 70px;
  height: 70px;
  border-radius: 8px;
  font-size: 40px;
  text-align: center;
  color: #fff;
  line-height: 70px;
}

.work-process h3 {
  margin: 1px 0px;
}

.work-process h3 a {
  font-size: 20px;
  color: #000;
  text-decoration: none;
}

.work-process p {
  color: #8d9ea7;
}

.count-card {
  box-shadow: 25px 27px 10px -24px #e8e8e8;
  padding: 30px;
  z-index: 1;
  transition: 0.5s;
  width: 100%;
  background: #fff;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  border-bottom-right-radius: 50px;
  position: relative;
  overflow: hidden;
}

.count-card::after {
  content: '';
  position: absolute;
  background: #fff5a0;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  transition: all 0.3s;
  z-index: -1;
}

.count-card:hover::after {
  background: #fff5a0;
  width: 100%;
  height: 100%;
}

.count-card i {
  display: block;
  font-size: 30px;
  color: #4caf50;
  float: left;
}

.count-card span {
  font-size: 42px;
  line-height: 24px;
  display: block;
  font-weight: 700;
  color: #607d8b;
  margin-left: 50px;
}

.count-card p {
  font-size: 14px;
  text-align: right;
}

.count-card h3 {
  font-size: 20px;
  margin-top: 36px;
  text-transform: uppercase;
  text-align: right;
  color: #607d8b;
}

.count-card a {
  font-weight: 600;
  display: block;
  border-top: 2px dashed #4caf50;
  margin-top: 20px;
  padding-top: 20px;
  color: #4caf50;
  font-size: 18px;
  text-decoration: none;
  text-align: right;
}

.count-card a:hover {
  color: #607d8b;
}

.btn-hover {
  border: 3px solid #f44336;
  color: #f44336;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  padding: 5px 30px;
  font-size: 15px;
  letter-spacing: 1px;
  position: relative;
  outline: none;
  background-color: transparent;
  display: table;
}

.btn-hover:hover {
  border: 3px solid #f44336;
  background-color: #f44336;
  color: #fff;
}

.btn-hover::before,
.btn-hover::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 4px;
  background-color: #fff;
  transform: skewX(50deg);
  transition: 0.5s linear;
}

.btn-hover::before {
  top: -4px;
  left: 10%;
}

.btn-hover::after {
  bottom: -4px;
  right: 10%;
}

.avatar.avatar-online:after {
  background-color: #71dd37;
  content: "";
  position: absolute;
  bottom: 0;
  right: 3px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  box-shadow: 0 0 0 2px #fff;
}

.btn-hover:hover::before {
  left: 75%;
}

.btn-hover:hover::after {
  right: 75%;
}

.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
}

.hotline-phone-ring-circle {
  width: 85px;
  height: 85px;
  top: 10px;
  left: 10px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #e60808;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
  width: 55px;
  height: 55px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.hotline-phone-ring-img-circle {
  background-color: #e60808;
  width: 33px;
  height: 33px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hotline-phone-ring-img-circle .pps-btn-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
  width: 20px;
  height: 20px;
}

.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 40px;
  width: 180px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 33px;
  bottom: 37px;
}

.hotline-bar>a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}

.hotline-bar>a:hover,
.hotline-bar>a:active {
  color: #fff;
}




@keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }

  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}

@keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }

  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}

@keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

@media (max-width: 768px) {
  .hotline-bar {
    display: none;
  }
}